/*=========================================================
======================TYPOGRAPHY===========================
=========================================================*/

body, #tinymce{margin: 0; padding: 0; border: 0; line-height:1.4em; font-size:13px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#434343; word-wrap: break-word; }
a{ color: #bf0909; text-decoration:none; }
a:hover{ color: #000000; text-decoration:none; }

.tWrap li, #tinymce li{ font-size:0.875em; list-style-position:inside; padding:0 0 0 0.313em; }
.tWrap ul, #tinymce ul, .tWrap ol, #tinymce ol{ padding-left:0; margin:0.313em 0; }
.tWrap ul li, #tinymce ul li{ list-style-type:disc; }
.tWrap ol li, #tinymce ol li{ list-style-type:decimal; }

.tWrap hr, #tinymce hr { border: none; border-bottom: 1px solid #b3b3b3; }

.tWrap p, #tinymce p{ padding:0.438em 0; margin:0; }
.tWrap h1, #tinymce h1{ font-size:25px; padding:0.313em 0; line-height:1.1; margin:0; font-weight:inherit; color: #e81e1e; text-transform: uppercase; font-family: 'Aldrich', Verdana, Arial, Helvetica, sans-serif; }
.tWrap h2, #tinymce h2{ font-size:20px; padding:0.313em 0; line-height:1.5; margin:0; font-weight:inherit; color: #e81e1e; text-transform: uppercase; font-family: 'Aldrich', Verdana, Arial, Helvetica, sans-serif; }
.tWrap h3, #tinymce h3{ font-size:18px; padding:0.313em 0; line-height:1.5; margin:0; font-weight:inherit; color: #e81e1e; text-transform: uppercase; font-family: 'Aldrich', Verdana, Arial, Helvetica, sans-serif; }
.tWrap h4, #tinymce h4{ font-size:18px; padding:0.313em 0; line-height:1.5; margin:0; font-weight:inherit; color: #4f4f4f; text-transform: uppercase; font-family: 'Aldrich', Verdana, Arial, Helvetica, sans-serif; }
.tWrap h5, #tinymce h5{ font-size:14px; padding:0.313em 0; line-height:1.5; margin:0; font-weight:inherit; color: #e81e1e; text-transform: uppercase; font-family: 'Aldrich', Verdana, Arial, Helvetica, sans-serif; }
.tWrap h6, #tinymce h6{ font-size:14px; padding:0.313em 0; line-height:1.5; margin:0; font-weight:inherit; color: #4f4f4f; text-transform: uppercase; font-family: 'Aldrich', Verdana, Arial, Helvetica, sans-serif; }

.tWrap .extendedFormSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"],
.tWrap .zyberButton, #tinymce .zyberButton{
	color: #ffffff;
	border: solid 1px #b50b0b;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0;
	background: #ff0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff0000 0%, #b50b0b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#b50b0b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0000 0%,#b50b0b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#b50b0b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#b50b0b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#b50b0b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#b50b0b',GradientType=0 ); /* IE6-9 */
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 17px/100% 'Aldrich', Verdana, Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-transform: uppercase;
}

.tWrap .extendedFormSurveyView input[type="submit"]:hover,
.tWrap .guestBook-formBlock input[type="submit"]:hover,
.tWrap .zyberButton:hover, #tinymce .zyberButton:hover {
	background: #d20b0b; /* Old browsers */
	background: -moz-linear-gradient(top,  #d20b0b 0%, #8b0808 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d20b0b), color-stop(100%,#8b0808)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d20b0b 0%,#8b0808 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d20b0b 0%,#8b0808 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d20b0b 0%,#8b0808 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d20b0b 0%,#8b0808 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d20b0b', endColorstr='#8b0808',GradientType=0 ); /* IE6-9 */
	text-decoration: none;
}
.tWrap .zyberButton:active, #tinymce .zyberButton:active {
	position: relative;
	top: 1px;
}

.tWrap .zyberButtonAlt, #tinymce .zyberButtonAlt{
	color: #3b3b3b;
	border: solid 1px #adadad;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0;
	background: #d0d0d0; /* Old browsers */
	background: -moz-linear-gradient(top,  #d0d0d0 0%, #adadad 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d0d0d0), color-stop(100%,#adadad)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d0d0d0 0%,#adadad 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d0d0d0 0%,#adadad 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d0d0d0 0%,#adadad 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d0d0d0 0%,#adadad 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0d0d0', endColorstr='#adadad',GradientType=0 ); /* IE6-9 */
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 17px/100% 'Aldrich', Verdana, Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-transform: uppercase;
}
.tWrap .zyberButtonAlt:hover, #tinymce .zyberButtonAlt:hover {
	border: solid 1px #b50b0b;
	background: #ff0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff0000 0%, #b50b0b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#b50b0b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0000 0%,#b50b0b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#b50b0b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#b50b0b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#b50b0b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#b50b0b',GradientType=0 ); /* IE6-9 */
	text-decoration: none;
}
.tWrap .zyberButtonAlt:active, #tinymce .zyberButtonAlt:active{
	position: relative;
	top: 1px;
}

.tWrap .zyberButtonLrg, #tinymce .zyberButtonLrg{
	color: #ffffff;
	border: solid 1px #522929;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0;
	border-radius: 0;
	background: #ff0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff0000 0%, #b50b0b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#b50b0b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0000 0%,#b50b0b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#b50b0b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#b50b0b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#b50b0b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#b50b0b',GradientType=0 ); /* IE6-9 */
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 1.286em/100% 'Aldrich', Verdana, Arial, Helvetica, sans-serif;
	padding: 1em 3.5em 1em;
	text-transform: uppercase;
}
.tWrap .zyberButtonLrg:hover, #tinymce .zyberButtonLrg:hover {
	background: #d20b0b; /* Old browsers */
	background: -moz-linear-gradient(top,  #d20b0b 0%, #8b0808 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d20b0b), color-stop(100%,#8b0808)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d20b0b 0%,#8b0808 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d20b0b 0%,#8b0808 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d20b0b 0%,#8b0808 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d20b0b 0%,#8b0808 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d20b0b', endColorstr='#8b0808',GradientType=0 ); /* IE6-9 */
	text-decoration: none;
}
.tWrap .zyberButtonLrg:active, #tinymce .zyberButtonLrg:active {
	position: relative;
	top: 1px;
}